# Administration Reference

## translate_et

Purpose

Translates numbered error codes into text messages

Synopsis

    translate_et  <error number>+

This command does not use the syntax conventions of the AFS command suites. Provide the command name in full.

Description

The translate_et command translates each specified error number into a text message.

Options

error number
  Specifies each error number to translate.

Examples

The following command translates the error numbers 1 and 4:

       % translate_et 1 4
       1 ().1 = Not owner
       4 ().4 = Interrupted system call

Privilege Required

None

© IBM Corporation 2000. All Rights Reserved